ome-xml 5.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - c -

- calibratedMagnification : ome::xml::model::Objective::Impl
- channelLinks : ome::xml::model::Annotation::Impl
- channels : ome::xml::model::FilterSet::Impl , ome::xml::model::Pixels::Impl
- cmp : ome::xml::model::detail::OMEModelObject::compare_element< T >
- co2Percent : ome::xml::model::ImagingEnvironment::Impl
- color : ome::xml::model::Channel::Impl , ome::xml::model::Well::Impl
- column : ome::xml::model::Well::Impl
- columnNamingConvention : ome::xml::model::Plate::Impl
- columns : ome::xml::model::Plate::Impl
- commentAnnotations : ome::xml::model::StructuredAnnotations::Impl
- compression : ome::xml::model::BinData::Impl , ome::xml::model::External::Impl
- contrastMethod : ome::xml::model::Channel::Impl
- correction : ome::xml::model::Objective::Impl
- correctionCollar : ome::xml::model::ObjectiveSettings::Impl
- creator : ome::xml::model::OME::Impl
- cutIn : ome::xml::model::TransmittanceRange::Impl
- cutInTolerance : ome::xml::model::TransmittanceRange::Impl
- cutOut : ome::xml::model::TransmittanceRange::Impl
- cutOutTolerance : ome::xml::model::TransmittanceRange::Impl